@font-face {
    font-family: UbuntuBold;
    src: url('fonts/ubuntu/Ubuntu-Bold.ttf');
}

@font-face {
    font-family: UbuntuBoldItalic;
    src: url('fonts/ubuntu/Ubuntu-BoldItalic.ttf');
}

@font-face {
    font-family: UbuntuItalic;
    src: url('fonts/ubuntu/Ubuntu-Italic.ttf');
}

@font-face {
    font-family: UbuntuLight;
    src: url('fonts/ubuntu/Ubuntu-Light.ttf');
}

@font-face {
    font-family: UbuntuLightItalic;
    src: url('fonts/ubuntu/Ubuntu-LightItalic.ttf');
}

@font-face {
    font-family: UbuntuMedium;
    src: url('fonts/ubuntu/Ubuntu-Medium.ttf');
}

@font-face {
    font-family: UbuntuMediumItalic;
    src: url('fonts/ubuntu/Ubuntu-MediumItalic.ttf');
}

@font-face {
    font-family: UbuntuRegular;
    src: url('fonts/ubuntu/Ubuntu-Regular.ttf');
}

/* Banner */
.banner_2017{
    /* background-image: url('../../template/images/header.jpg');
    background-image: url('../../template/images/banner_desktop.png');
    background-image: url('../../template/images/header_mejores_carteles.jpg');*/
    background-image: url('../../template/images/header.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* SLIDERS */
.sliders{
    display: block;
    position: relative;
    float: none;
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.sliders.banner{
    height: 250px;
}

.slider{
    display: block;
    position: relative;
}

.slide{
    display: block;
    position: relative;
    height: 250px !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slider_arrow{
    display: block;
    position: absolute;
}

#slide_1{}

#slide_2{}

#slide_3{}

.slide_wrapper{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 980px;
    margin: 0 auto;
    text-align: right;
}

.slide_container{
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    min-width: auto;
    max-width: 980px;
    max-height: 150px;
    margin: 75px 0 0;
    padding: 0;
    overflow: hidden;
}

.slide_text{
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    font-family: UbuntuLight, Helvetica, sans-serif;
    text-align: right;
    text-shadow: 2px 2px #555252;
    color: #fff;
}
.slide_text.one{
    font-size: 37px;
    max-height: 90px;
}

.slide_text.two{
    margin: 15px 0 0;
    font-size: 21px;
    max-height: 60px;
}

.slider_prev_arrow{
    display: block;
    position: absolute;
    top: 55%;
    left: 60px;
    width: 60px;
    height: 60px;
    margin: -30px 0 0;
    background-image: url('../../images/banner/slider_left_arrow.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 9;
}

.slider_next_arrow{
    display: block;
    position: absolute;
    top: 55%;
    right: 60px;
    width: 60px;
    height: 60px;
    margin: -30px 0 0;
    background-image: url('../../images/banner/slider_right_arrow.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 9;
}

/* Content: Info section */
.info.section.wapper{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    margin: 0;
    padding: 40px 20px 0;
}
.description.container{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: auto;
    margin: 0 auto;
    padding: 0;
}
.info.content{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.info.content.title{
    display: block;
    position: relative;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    font-family: UbuntuBold, Helvetica, sans-serif;
    font-size: 34px;
    font-weight: normal;
    font-style: normal;
    color: #282828;
}
.info.content.title span.yellow{
    color: #cccc36;
 }
.info.content{
    display: block;
    position: relative;
    width: 100%;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
}
.info.content.text{
    display: block;
    position: relative;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    color: #878787;
    line-height: 150%;
}
.info.content.text.two{
    color: #242732;
}

.info.content.separator{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 395px;
    margin: 15px auto;
    padding: 0;
}

.gallery.container{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    min-height: 415px;
    margin: 40px auto 80px;
    /* border: solid 1px pink; */
}
.gallery.column.first, .gallery.column.second{
    display: block;
    position: relative;
    float: left;
    width: 50%;
}
.gallery.row.double{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    height: 205px;
    /* border: solid 1px pink; */
}
.gallery.cell{
    display: block;
    position: relative;
    float: left;
    width: 50%;
    height: 205px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: solid 2px #fff;
    cursor: pointer;
}

.gallery.row.simple{
    display: block;
    position: relative;
    clear: both;
    float: none;
    width: 100%;
    height: 205px;
    /* border: solid 1px pink; */
}

/* Hover effects */
.gallery.hover{
    display: inline-block;
    position: absolute;
    width: auto;
    height: auto;
    right: 0;
    padding: 5px 10px;
    background-color: #ba1779;
    border-radius: 2px;
    text-align: center;
    opacity: 0.7;
    -webkit-transition: position 1s, width 1s, height 1s, padding 1s, right 1s;
    transition: position 1s, width 1s, height 1s, padding 1s, right 1s;
}

.gallery.info{
    display: block;
    position: relative;
    text-align: center;
}

.gallery.hover span{
    float: left;
    margin: 5px 0 0;
    font-size: 27px;

}
.gallery.label{
    display: block;
    position: relative;
    float: left;
    margin: 12px 0 7px;
    padding: 0;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #fff;

}


.gallery.cell:hover .gallery.label{
    float: none;
    font-size: 16px;
}
.gallery.cell:hover span{
    float: none;
    font-size: 70px;
}
.gallery.cell:hover .gallery.hover{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 50px;
    right: auto;
}


.gallery.hover.comite{
    padding: 5px 10px 5px 20px;
}
.gallery.hover.comite span.icon-comite{
    margin: 15px 0 0;
}
.gallery.hover.comite .gallery.label{
    margin: 15px 0px 5px 15px;
}

.gallery.cell:hover .gallery.hover.comite{
    padding: 80px 15px 0;
}
.gallery.cell:hover .gallery.hover.comite .icon-comite:before{
    font-size: 13px;
}
.gallery.cell:hover .gallery.hover.comite .gallery.label{
    margin: 35px auto;
}


.gallery.cell:hover .gallery.hover.patrocinadores{
    padding: 50px 10px 0;
}


/*SVG image*/
/*
.gallery.image{
    display: block;
    position: relative;
    width: 75px;
    height: 75px;
    margin: 0 auto;
    padding: 0;

    background-color: #fff;

    -webkit-mask-size: contain;
    mask-size: contain;

    -webkit-mask-position: center;
    mask-position: center;

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}*/


#gal_cel_1{
    -webkit-mask-image: url(../../images/home/svg/temas.svg);
    mask-image: url(../../images/home/svg/temas.svg);
}
#gal_cel_2{
    -webkit-mask-image: url(../../images/home/svg/programa.svg);
    mask-image: url(../../images/home/svg/programa.svg);
}
#gal_cel_3{
    -webkit-mask-image: url(../../images/home/svg/resumenes.svg);
    mask-image: url(../../images/home/svg/resumenes.svg);
}
#gal_cel_4{
    -webkit-mask-image: url(../../images/home/svg/sede.svg);
    mask-image: url(../../images/home/svg/sede.svg);
}
#gal_cel_5{
    -webkit-mask-image: url(../../images/home/svg/patrocinador.svg);
    mask-image: url(../../images/home/svg/patrocinador.svg);
}
#gal_cel_6{
    -webkit-mask-image: url(../../images/home/svg/comite.svg);
    mask-image: url(../../images/home/svg/comite.svg);
}


/* Comité */
#comites .columnas ul li.principal {
    font-size: 19px;
    color: #242732;
}
#comites .columnas ul li.principal span {
    font-family: UbuntuRegular, Helvetica,sans-serif;
}

#comites .columnas ul ul li  span.nombre{
    margin: 15px 0 3px;
    font-family: UbuntuLight, Helvetica,sans-serif;
    color: #0077a5;
}
#comites .columnas ul ul li  span.institucion p{
    padding: 3px 10px 3px ;
    font-style: normal;
}
#comites ul{
    padding: 4px;
}



/* FOOTER */
.footer.wrapper{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer.container{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}
.footer.container.one{
    height: 80px;
    background-color: #dddee5;
}
.footer.container.two{
    height: 110px;
    background-color: #242732;
}

.footer.content{
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 1168px;
    margin: 0;
    padding: 0;
}

.footer.logo{
    display: block;
    position: relative;
    float: left;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.footer.logo.first{
    width: 180px;
    height: 60px;
    left: 50%;
    margin: 15px 0 0 -195px;
    background-image: url('../../images/footer/ssa.png');
}
.footer.logo.second{
    float: right;
    width: 140px;
    height: 50px;
    right: 50%;
    margin: 20px -155px 0 0;
    background-image: url('../../images/footer/insp.png');
}

.footer.content{
    max-width: none;
}
.footer.section{
    display: block;
    position: relative;
}
.footer.section.first{
    width: 100%;
    height: 80px;
    margin: 0;
    padding: 0;
    border-bottom: solid #cccc36 2px;
}
.footer.section.second{
    position: absolute;
    width: 550px;
    height: 110px;
    top: 0;
    left: 50%;
    margin: 0 0 0 -275px;
    background-color: #242732;
    z-index: 9;
}


.fss.column{
    display: block;
    position: relative;
    float: left;
    width: 50%;
    padding: 5px;
}

.fssco.one{
    display: block;
    position: relative;
    margin: 10px 0 0;
    padding: 0;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 17px;
    color: #cccc36;
}
.fssco.two{
    display: block;
    position: relative;
    margin: 5px 0 0;
    min-height: 65px;
    font-family: UbuntuMedium, Helvetica, sans-serif;
    font-size: 56px;
    color: #cccc36;
}

.fssct{
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 17px;
    color: #cccc36;
    cursor: pointer;
}
.fssct.image{
    width: 35px;
    height: 25px;
    margin: 0 auto;

    /*SVG image*/
    background-color: #cccc36;

    -webkit-mask-size: contain;
    mask-size: contain;

    -webkit-mask-position: center;
    mask-position: center;

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-image: url(../../images/footer/svg/contacto.svg);
    mask-image: url(../../images/footer/svg/contacto.svg);
}
.fssct.one{
    font-family: UbuntuLight, Helvetica, sans-serif;
}
.fssct.two{
    margin: 10px 0 0;
    padding: 5px 15px;
    border-radius: 15px;
    background-color: #313543;
    font-family: UbuntuBold, Helvetica, sans-serif;
}


.footer.section.third p{
    display: block;
    position: relative;
    margin: 35px auto 0;
    padding: 0;
    max-width: 1168px;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 12px;
    color: #666d87;
}

/* Resumenes*/

.contenedor.summary{
    margin: -105px auto 0;
}

.summary#contenido{
    margin: 115px 0 0;
}

#contenido #informacion p{
    margin: 0;
    font-family: UbuntuLight, Helvetica, sans-serif;
}
.summary.info.content.title{
    padding: 15px 0 10px;
    text-align: center !important;
    color: #282828; /* #ba1779; */
}
.summary.info.content.text{
    padding: 0;
    font-size: 16px;
}

.summary strong, li.summary strong{
    color: #282828;
}

li.summary{
    margin: 0 0 0 20px;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: #878787;
    line-height: 160%;
    list-style-image: url('../../images/resumenes/bullet.png');
}

.vineta_inicio li {
    font-size: 16px;
}

/* TABS 1|2 */
#tabs{
    margin: 20px 0 0;
    padding: 0;
}

#tabs li.summary{
    width: auto;
    border: 1px solid #cccc36;
    font-family: UbuntuLight, Helvetica, sans-serif;
}

div#tabs ul.tabs_requerimientos li.activo.summary{
    width: auto;
    border: 1px solid #242732;
    border-bottom: solid 4px #ba1779;
    background-color: #242732;
}

.summary .tmpl_faq{
    margin-bottom: 40px;
}

.summary#r_mesas{
    margin: -1px 0 40px 5px;
   /*  border: 1px solid #cccc36;
    background-color: #fff; */
}

#r_resumnes{
    border: 1px solid #cccc36;
}

.summary.requeri_ntos{
    font-family: UbuntuBold, Helvetica, sans-serif;
    font-size: 19px;
    color: #242732;
}
.at.summary{
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 17px;
    color: #242732;
}

.a_contenido.summary{
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 16px;
    color: #6c6c6c;
}

.tmpl_faq .a_bloque .a_contenido{
    border-left: 2px solid #cccc36;
}

.nuevo_resumen, .inicio_verde{
    width: 220px !important;
    margin: 0px auto;
    padding: 10px 10px;
    border-radius: 5px;
    background: none repeat scroll 0 0 #cccc36;
    font-family: UbuntuRegular, Helvetica, sans-serif !important;
    font-size: 16px;
    text-transform: uppercase;
    /* text-shadow: 1px 1px #474e64; */
    color: #242732;
    -webkit-transition: color 1s, background-color 1s; /* Safari */
    transition: color 1s, background-color 1s;
}

a.nuevo_resumen:hover, a.inicio_verde:hover{
    color: #fff;
    border-bottom: medium none;
    background: none repeat scroll 0 0 #241d51;
}


.summary .sesion_nombre{
    height: 38px;
    padding: 10px;
    /* background: none repeat scroll 0 0 #cccc36; */
}

/***** RESUMENES / SUMMARY *****/

/* RESUMENES INFO CONTAINER */
#contenido.summary #informacion.centrar{
    width: 100%;
    margin: 0;
    padding: 20px 0;
}

#contenido.summary #menu_ini{
    margin: -30px 0 0;
    text-align: center;
}

/*** INICIAR SESION ***/
#contenido.summary input[type="text"], #contenido.summary input[type="password"], #contenido.summary textarea, #contenido.summary select{
    width: 245px;
    margin: 12px 0 0;
    padding: 5px;
}

#contenido.summary form#iniciar_sesion{
    padding: 2em 1em;
}


/*** TEMAS ***/
#contenido.summary #col_temas ul{
    padding: 10px 15px 10px 10px;
}

#contenido.summary.temas .tema_principal.li_tema{
    display: block;
    height: auto;
    min-height: 30px;
    padding: 0 !important;
    font-family: UbuntuRegular, Helvetica, sans-serif;
    background-color: transparent;
    border: none;
    font-size: 17px;
    text-align: center;
    color: #0077a5;
}

#contenido.summary.temas #col_temas .tema_principal ul li.tema{
    margin: 0 0 0 15px;
    list-style: none;
    color: #ba1779;
}
#contenido.summary.temas #col_temas ul.subtemas{
    padding: 10px 0 10px 25px;
}

#contenido.summary.temas .subtemas li{
    list-style-image: url('../../images/resumenes/bullet.png');
    margin: 0 0 0 25px;
    padding: 0 !important;
}

#contenido.summary.temas .info.content.separator{
    margin: 0 auto 12px;
}

#contenido.summary #iniciar_sesion{
    width: 980px;
    margin: 0 auto;
}

#tabs ul.tabs_requerimientos li:nth-child(2){
    /* left: 21%; */
    left: 255px;
}


/*** CREAR PERFIL ***/

.com_act, div#informacion form div#opc_acceso a.opciones_acceso{
    color: #242732;
}
.com_act:hover, div#informacion form div#opc_acceso a.opciones_acceso:hover{
    color: #cccc36;
}

#contenido.summary p,      #contenido.summary a,      #contenido.summary li,
#contenido.summary span,   #contenido.summary div,
#contenido.summary legend, #contenido.summary button,
#contenido.summary label,  #contenido.summary input,  #contenido.summary textarea, #contenido.summary form{
    font-family: UbuntuLight, Helvetica, sans-serif;
    /* font-size: 16px; */
    /* color: #282828; */
}

#contenido.summary input{
    font-size: 14px;
}
#contenido.summary input[type="submit"], #contenido.summary input[type="button"]{
    margin: 10px 20px;
    background: none repeat scroll 0 0 #cccc36;
    font-family: UbuntuRegular, Helvetica, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #242732;
    -webkit-transition: color 1s, background-color 1s; /* Safari */
    transition: color 1s, background-color 1s;
}
#contenido.summary input[type="submit"]:hover, #contenido.summary input[type="button"]:hover{
    color: #fff;
    border-bottom: medium none;
    background: none repeat scroll 0 0 #242732;
}

.leyenda_requerido_gray{
    font-size: 14px;
}

#contenido.summary .formError .formErrorContent{
    width: 205px;
    font-size: 14px;
    /* background-color: #cccc36; */
}

#contenido.summary .campos .iconos{
    bottom: -5px;
    font-family: resumenes;
}

#contenido.summary #menu_ini li a, #contenido.summary #menu_ini li a:hover{
    /*width: 120px;
    text-align: center;*/
    width: 100%;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
}

#contenido.summary legend{
    margin: 0 auto;
    background: transparent;
    font-size: 19px;
    text-align: center;
    color: #ba1779;
}

#contenido.summary.perfil input[type="text"], #contenido.summary.perfil input[type="password"], #contenido.summary.perfil textarea, #contenido.summary.perfil select{
    width: 320px;
    margin: 12px 0 0;
    padding: 5px;
}

#contenido.summary textarea{
    width: 91%;
}

#contenido.summary #codigo_pais, #contenido.summary #lada, #contenido.summary #telefono, #contenido.summary #cp{
    width: 130px;
}

#contenido.summary #codigo_pais{
    margin: 0 20px 0 0;
}

#contenido.summary #lada{
    margin: 0 16px 0 0;
}

#contenido.summary h2, h3, h4{
    font-family: UbuntuLight, Helvetica, sans-serif;
    color: #ba1779;
}

#contenido.summary table{
    padding-bottom: 2em;
    border: none !important;
}
#contenido.summary table.tabla_interior{
    padding-bottom: 0;
}
 #contenido.summary.perfil .info.content.separator{
    margin:-10px auto 12px;
}

/* Create Account Message */

#contenido.message .mensaje_sistema{
    width: 800px;
    background: transparent;
    border-radius: none;
    border: none;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: #878787;
}

#contenido.message .mensaje_sistema strong{
    font-size: 19px;
    color: #ba1779;
}

#contenido.message #informacion.centrar{
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 16px;
}

#contenido.message .nuevo_resumen{
    width: 200px !important;
}

/* Profile Admin Account */
#contenido.summary.temas .summary.info.content.title{
    font-size: 32px;
}

.mensaje_update{
    background: transparent;
    /* font-style: italic; */
    font-weight: normal;
    color: #ba1779;
}
.mensaje_update strong{
    color: #242732;
}

#contenido.summary #status_resumen, #contenido.summary #status_resumen strong{
    font-size: 19px;
    color: #6c6c6c !important;
}

#contenido.summary #menudespliega{
    margin: -22px 0 0;
    margin-bottom: 5px;
}

#contenido.summary #menudespliega ul li ul{
    margin: 0;
    z-index: 999;
}

#menu_ini li a:link, #menu_ini li a:visited{
    padding: 10px !important;
    font-family: UbuntuLight, Helvetica, sans-serif
}

#menudespliega li a:link{
    padding: 10px 25px !important;
}


#contenido.summary .campos_r {
    display: inline-block;
    padding: 25px 0 15px;
    font-weight: normal;
    color: #ba1779;
}

#contenido.summary #mesa_nueva_primera, #contenido.summary #mesa_nueva_segunda{
    border-bottom: solid 1px #cccc63 !important;
    background: transparent;
    text-align: center;
    font-family: UbuntuLight, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    color: #878787;
    line-height: 175%;
}

#contenido.summary #mesa_nueva_segunda{
    padding: 0 50px 35px;
    text-align: left;
}

#contenido.summary #mesa_nueva_primera strong, #contenido.summary #mesa_nueva_segunda strong{
    display: inline-block;
    margin: 15px 0 5px;
}

#contenido.summary .enlace_azl{
    background: transparent;
    /* text-decoration: underline; */
    color: #0077a5;
}




@font-face {
    font-family: '2017';
    src:    url('fonts/2017/fonts/2017.eot?2front');
    src:    url('fonts/2017/fonts/2017.eot?2front#iefix') format('embedded-opentype'),
        url('fonts/2017/fonts/2017.ttf?2front') format('truetype'),
        url('fonts/2017/fonts/2017.woff?2front') format('woff'),
        url('fonts/2017/fonts/2017.svg?2front#2017') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: '2017' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	font-size:70px;
	color:#FFF;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-informacion:before {
    content: "\e900";
}
.icon-pdf:before {
    content: "\e901";
}
.icon-mail:before {
    content: "\e902";
}
.icon-enviarmail:before {
    content: "\e903";
}
.icon-imprimir:before {
    content: "\e904";
}
.icon-doc:before {
    content: "\e905";
}
.icon-imprimir2:before {
    content: "\e906";
}
.icon-editar:before {
    content: "\e907";
}
.icon-sesion:before {
    content: "\e908";
}
.icon-enviar:before {
    content: "\e909";
}
.icon-ayuda:before {
    content: "\e90a";
}
.icon-comite:before {
    content: "\e90b";
	font-size:5px;
}
.icon-contacto:before {
    content: "\e90c";
	color: #cccc36;
	font-size:30px;
}
.icon-exito:before {
    content: "\e90d";
}
.icon-patrocinador:before {
    content: "\e90e";
}
.icon-programa:before {
    content: "\e90f";
}
.icon-teaser-doble-comite{
  padding: 65px;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  opacity: 1 !important;
  text-shadow: 3px 1px 5px rgba(150, 150, 150, 1);
}
.icon-teaser-doble{
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 50px;
  text-align: center;
  opacity: 1 !important;
  text-shadow: 3px 1px 5px rgba(150, 150, 150, 1);
}
.icon-teaser{
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 50px;
  text-align: center;
  opacity: 1 !important;
  text-shadow: 3px 1px 5px rgba(150, 150, 150, 1);
}
.icon-resumenes:before {
    content: "\e910";
}
.icon-sede:before {
    content: "\e911";
}
.icon-temas:before {
    content: "\e912";
}


@media (max-width: 992px) {
    /* Encabezado */
    .encabezado{
        display: none;
        min-height: 0;
        height: 0;
    }

    /* Banner */
    .banners{
        margin: 0;
    }
    .banner_2017{
        background-image: url('../../template/images/banner_tablet.png');
    }

}
@media (max-width: 768px) {

    /* Banner */
    .banner_2017{
        background-image: url('../../template/images/banner_phone2.png');
    }

}